@namespace url('http://www.w3.org/1999/xhtml');
@namespace m url('http://www.w3.org/1998/Math/MathML');

@font-face {
    font-family: XITS;
    src: local('XITS'), url('fonts/xits-regular.woff');
}
@font-face {
    font-family: XITS;
    src: local('XITS Bold'), local('XITS-Bold'), url('fonts/xits-bold.woff');
    font-weight: bold;
}
@font-face {
    font-family: XITS;
    src: local('XITS Italic'), local('XITS-Italic'), url('fonts/xits-italic.woff');
    font-style: italic;
}
@font-face {
    font-family: XITS;
    src: local('XITS Bold Italic'), local('XITS-BoldItalic'), url('fonts/xits-bolditalic.woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'XITS Math';
    src: local('XITS Math'), local('XITSMath-Regular'), url('fonts/xits-math.woff');
}
@font-face {
    font-family: 'XITS Math';
    src: local('XITS Math Bold'), local('XITSMath-Bold'), url('fonts/xits-mathbold.woff');
    font-weight: bold;
}

.htmlmathparagraph, m|mtext {font-family: Cambria,XITS;}
m|math {font-family: 'Cambria Math','XITS Math';}

.oldstylenumbers {
    font-variant-numeric: oldstyle-nums;   /* Recommended syntax */
    font-feature-settings: 'onum';         /* OpenType feature syntax */
    -webkit-font-feature-settings: 'onum'; /* Blink syntax */
}

@font-feature-values XITS Math {@styleset {calligraphic:1;}
m|*.calligraphic {
    font-variant-alternates: styleset(calligraphic); /* Recommended syntax */
    font-feature-settings: 'ss01';         /* OpenType feature syntax */
    -webkit-font-feature-settings: 'ss01'; /* Blink syntax */
}
